### Method

# Fwupd Release add_metadata_item

since: 1.0.4

#### Declaration [src]

    void
    fwupd_release_add_metadata_item (
      FwupdRelease* self,
      const gchar* key,
      const gchar* value
    )

#### Description [src]

Sets a release metadata item.

Available since: 1.0.4

#### Parameters

`key`

  Type: `const gchar*`

  The key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  The value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.